/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.common.file;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

/**
 * @author 田平 create 2017年9月5日上午10:57:09
 */
public class LineHandlerImpl implements LineHandler {
	protected Logger log = LoggerFactory.getLogger(getClass());

	@Override
	public void lineString(String line) {
		log.info(line);
	}
}
